{% extends "base.html" %}

{% block content %}
{% autoescape off %}
<h2>Lessons</h2>

<p>You may be working through these lessons as part of a class assignment.
  If so, you should know that at the end, 
  after you pass the final, 
  you will be prompted for two email addresses.
  Probably you will enter your address and your professor's,
  We will mail certificates of completion to those two.</p>


<h2>Getting it</h2>

<p>These lessons are self-contained; you don't need the software to do them.
  But when you are done you will want access to the software, 
  and you may even find that useful while you are doing the lessons, to 
  noodle around on your own.</p>
  
<p>{{ tex_html}} is
  <a href="https://en.wikipedia.org/wiki/Free_and_open-source_software">Free software</a>
  and you can
  <a href="https://www.tug.org/texlive/">get it</a>
  for almost any computing platform.
  You can also use {{ latex_html}} via an
  <a href="https://www.google.com/#q=online+latex+editor">online site</a>,
  which has the advantage that you don't have to install it to try it.</p>


<h2>Ready?</h2>

<p>To start, click below.</p>

<ul>
  <li><a href="/lessons/latex/1/">{{ latex_html }} lessons</a></li>
  </ul>
{% endautoescape %}
{% endblock content %}
